ul.ectmenu1 {
list-style: none;
border:0px solid;
font-size:14px;
padding:0px;


}
li.ectmenu1 {
border: 1px  #f0f0f0;
padding:0px;

background-image:url(images/topbar.jpg);
color:b7b7b7
}
li.ectmenuhassub1 a{
display:block;
padding:4px;


}
li.ectmenuhassub1 a:hover{
display:block;
padding:4px;


color: #fff;
}
li.ectmenu1 a{
display:block;
padding:4px;
background-color: #f0f0f0;
background-image:url(images/topbar4.jpg);
color:b7b7b7
}
li.ectmenu1 a:hover{
background-color: #f0f0f0;
background-image:url(images/arrow-down.pnp);
color: #b7b7b7;
}
li.ectsubmenu1{
background-color: #f0f0f0;
border-bottom:0px;
}

li#ect0_5.ectmenu1 a{background-color: #FF0000;
background-image:url(images/topbar4.jpg);
}
li#ect0_34.ectmenu1 a{background-color: #FF0000;
background-image:url(images/topbar4.jpg);
}
li#ect0_4.ectmenu1 a{background-color: #FF0000;
background-image:url(images/topbar4.jpg);
}
li#ect0_56.ectmenu1 a{background-color: #FF0000;
background-image:url(images/topbar4.jpg);
}
li#ect0_53.ectmenu1 a{background-color: #FF0000;
background-image:url(images/topbar4.jpg);
}
li#ect0_60.ectmenu1 a{background-color: #FF0000;
background-image:url(images/topbar4.jpg);
}
li#ect0_61.ectmenu1 a{background-color: #FF0000;
background-image:url(images/topbar4.jpg);
}

.boardert{ 
	background:url(images/rope2.jpg) repeat;
}

.boarderl{ 
	background:url(images/rope8.jpg) repeat-y;
}
.boarderr{ 
	background:url(images/rope4.jpg) repeat-y;
}
.boarderb{ 
	background:url(images/rope6.jpg) repeat;
}

.caption {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#CCCCCC;
  
  }

@charset "utf-8";
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #06176d;
	background:   #cbcbcb;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #4e72d7;
	text-decoration: none;
	font-weight:bold
}
a:visited {
	color: #4e72d7;
	text-decoration: none;
	font-weight:bold
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
	color:#959797;
	font-weight:bold
}

A.dark:link {
	color: #e1e3e4;
	text-decoration: none;
}

A.dark:visited {
	color: #e1e3e4;
	text-decoration: none;
}

A.dark:hover {
	color: #0846f9;
	text-decoration: none;
}

A.light:link {
	color: #0846f9;
	text-decoration: none;
}

A.light:visited {
	color: #0846f9;
	text-decoration: none;
}

A.light:hover {
	color: #d1d2d2;
	text-decoration: none;
}


/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 1100px;
	background: #fff;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-bottom:30px;
}

/* ~~ the header is not given a width. It will extend the full width of your layout ~~ */
.header1 {
	
	
	color: #ffffff;
	padding:5px 10px 10px 10px;
	font-family:Arial;
	font-size:24px;
	font-weight:bold
}
.header2 {
	
	
	color: #ffffff;
	padding:10px 10px 10px 10px;
	font-family:Arial;
	font-size:18px;
	font-weight:normal
}

.header3 {
	
	
	color: #ffffff;
	padding:10px 10px 10px 10px;
	font-family:Arial;
	font-size:14px;
	font-weight:normal
}

/* ~~ the top links in the header ~~ */
.header_top{ 
	 
	padding: 1px 0px; 
	height:28px;
	font-size:0.8em;
	color:#000000;
	
	 
}

.header_top ul{ 
	list-style-type:none; 
	float:right;
}

.header_top ul li{ 
	float:left;
	background:url(images/divider.jpg) no-repeat right 8px; 
	font-size:0.8em;
	color:#bebebe; 
	text-decoration:none; 
	padding-right:10px; 
	margin-right:10px; 
	padding-top:6px;
}

.header_top ul li a{
	color:#bebebe; 
	text-decoration:none;
}
.header_top ul li img{ 
	float:left;
}
.header_top ul li a b{
	color:#7A9024; 
	c 
	text-decoration:none;
}
.header_top ul li a:hover{
	color:#7A9024; 
	text-decoration:none;
}
.header_top ul li.last { 
	background:url(images/bag.png) no-repeat left top; 
	padding-left:22px; 
	margin-right:0px; 
	padding-right:0px;
}

/* ~~ the header logo ~~ */
.header_logo{
	width:60%;
	float:left;
	text-align:right;
	padding:20px 0px 20px 0px;
}

/* ~~ the header links and search ~~ */
.header_links{
	width:40%;
	float:right;
	text-align:right;
	padding:10px 0px 10px 0px;
	font-family:Georgia;
	font-size:0.9em;
}

.header_links a{
	color:#fff;
	text-decoration:none;
	padding:0px 0px 0px 18px; 
}

.header_links a:hover{
	color:#7A9024;
}

.bullets{
font-weight:bold;
	margin-left: auto;
}

/* ~~ the header search field ~~ */
.input_text{
	width: 260px;
	height: 24px;
	padding: 2px;
	border: 1px solid #eee;
	background:#fff;
	color: #858585;
	margin:8px 0px 8px 8px;
	font-family:Georgia;
}
	
.go{
	float: right;
	width: 30px;
	height: 30px;
	background: url(images/go.png);
	border: 0px;
	margin-top:8px;
	cursor: pointer;
}

/* ~~ the header main navigation ~~ */
.rmm {
	width:100%;
	padding:10px 0px 8px 0px;
	text-align: center;
	margin:0px auto;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
}
.rmm * {
	font-family:Arial;
}
.rmm a {
	color:#fff;
	text-decoration:none;
}
.rmm li {
	margin:0px;
	padding:0px;
	display:inline;
	text-align:center;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}

.rmm li a {
	font-family: Georgia; 
	font-size:14px;
	color:#fff; 
	text-decoration:none; 
	padding:0 17px; 
	text-transform:uppercase;
}

.rmm li a:hover {
	color:#7A9024; 
	text-decoration: none;
}

/* ~~ the bottom header bar ~~ */
.header_btm{
	background:#333;
	font-family: Georgia; 
	font-size:22px;
	color:#8DC63F;
	width:100%;
	text-align:center;
	padding:1px;
}



/* ~~ These are the columns for the layout. ~~ */
.sidebar1 {
	float: left;
	width: 180px;
	background: #fff;
	padding: 10px 5px 5px 5px;
        border-right:1px solid #ccc;
}
.sidebar2 {
	float: right;
	width: 180px;
	background: #fff;
	padding: 10px 5px 5px 5px;
        border-right:1px solid #ccc;
}

.content {
	padding: 15px 5px;
	width: 700px;
	float: left;
	color:#333333
}

.homecontent{
	width:1100px;
	background:#000;
}

/* ~~ Home page content ~~ */

/* ~~ New this month ~~ */
.top_most_text{ 
	background:#000;
	font-family: Arial; 
	font-size:1.4em;
	color:#fff; 
	text-decoration:none;
	text-transform:uppercase;
	padding:10px 6px;
}


/* ~~ 4 horizontal images and links ~~ */
.top_most_contain{
	 margin-top:0px; 
	 line-height:0px;
}

.top_most_image{ 
	position:relative;
	float:left;
	padding: 0px 6px 0px 6px;
	background:#000;
}

.top_most_image img{ }

.top_most_tag{
	background: rgba(34,34,35, .6); 
	min-height:60px; 
	width:100%; 
	position:absolute; 
	left:0; bottom:0px;
	box-sizing: border-box; -moz-box-sizing: border-box;
}

.top_most_tag:hover{
	background: rgba(134,134,135, .6);
}

.top_most_tag h2{
	font-family: Georgia; 
	font-size:20px; 
	color:#ccc; 
	font-weight:normal; 
	margin:0; 
	padding: 0px;
	line-height: 12px; 
	margin-top:23px; 
	text-align:center;
}

.shop_now{ 
	text-align:center
	;margin-top:14px;
}
.shop_now a{ 
	font-family: Arial; 
	font-size:14px; 
	color:#fff; 
	font-weight:normal; 
	margin:0; 
	padding:0 0 0 22px; 
	text-transform:uppercase; 
	text-decoration:none;
}

.shop_now a:hover{
	color:#ccc; 
	text-decoration:underline;
}


/* ~~ Best sellers ~~ */
.top_band_slider{ 
	margin-top:12px;
}

.top_products{ 
	margin-top:10px;
	padding:15px; 
	border:1px solid #c2c2c2;
  	height:200px;
}

.top_products h2{
	font-size:18px; 
	color:#c2c2c2; 
	font-weight:normal; 
	margin:0; 
	padding:0; 
	line-height:16px; 
	text-transform:uppercase; 
	padding-bottom:4px;
}

div.homeproduct{
	padding:6px;
	width:23%;
	float:left;
	height:150px;
	margin:2px;
}

div.homeprodimage{
	padding-top: 6px;
	text-align:center;
	border:2px solid #7A9024;
	background-color:#fff;
}

div.homeprodimage:hover{
	background-color:#fff;
	border: 2px solid #ccc;
}

/* ~~ Recommended ietms ~~ */
.recomended_main{ 
	background:#e1e1e1; 
	padding:26px 0px 10px 0; 
	margin:10px 0px 0 0px;
}

.new-image{ 
	float:left; 
}
.new-text1{ 
	margin-left:0px;
}
.new-text1 h2{
	font-size:28px; 
	color:#3e3e3e; 
	font-weight: normal; 
	margin:0; 
	padding:0 0 15px 0; 
	line-height: 34px; 
	margin-bottom:16px; 
	border-bottom:1px solid #959494;
}
	
/* ~~ Home page brands ~~ */
.top_band_main{ 
	margin-top:10px;
	padding:15px; 
	background:#fff;
}

.top_band_main h2{
	font-family: Arial; 
	font-size:14px; 
	color:#000; 
	font-weight:normal; 
	margin:0; 
	padding:0; 
	line-height:16px; 
	text-transform:uppercase; 
	border-bottom:1px solid #c2c2c2; 
	padding-bottom:14px;
}
.top_band_slider{ 
	margin-top:12px;
}

.top_band_main ul{ 
	list-style-type:none;
}
.top_band_main ul li{ 
	width:auto; 
	float:left; 
	padding:0 3%;
}
.top_band_main ul li:first-child{ 
	padding-left:0px;
}
.top_band_main ul li:last-child{ 
	padding-right:0px;
}
	

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

/* ~~ The left navigation ~~ */
h3{
	margin:20px 0 15px 0; 
	padding:0px 0px 4px 10px; 
	font-size:16px; 
	color:#b1b1b1; 
	text-transform:uppercase;
	border-top:#b1b1b1 solid 1px; 
	font-weight:bold;
}
h1{
	margin:20px 0 15px 0; 
	padding:0px 0px 4px 10px; 
	font-size:24px; 
	color:#8bacfe; 
	
	 
	font-weight:bold;
}

ul.category_list{
	margin:0; 
	padding:0; 
	list-style-type:none;
}

ul.category_list li a{
	padding-left:15px;
	display:inline-block;
	line-height:22px;
	font-size:0.9em;
	color:#666;
	text-decoration:none;
	text-transform:uppercase;
}
ul.category_list li a:hover{
	color:#333;
	text-decoration:none;
}

/* ~~ The footer ~~ */
.btm {
	padding: 0px;
	background: #fff;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

.footer1{
	clear: left;
	width: 100%;
	background: #333;
  	color:#ccc;
  	font-size:0.9em;
	border-top:30px solid #8DC63F;
}

.footer2{
	clear: left;
	width: 100%;
	background: #333;
  	color:#ccc;
  	font-size:0.9em;
}

#footer{
	clear: left;
	width: 1100px;
	background: #333;
	color:#ccc;
	margin: 0 auto;
  	font-size:0.9em;
}

#footer a{
  	color:#fff;
}

div.bottomlinks{
	float: left;
	width: 17%;
	background: #333;
	padding:15px;
}

div.bottomlinks ul{ 
	list-style-type:none;
}

div.bottomlinks h6{ 
	font-size:0.9em; 
	color:#ccc; 
	font-weight: normal; 
	margin:0; 
	padding:0;
	line-height: 14px; 
	text-transform:uppercase; 
	margin-bottom:16px;
}
	
div.bottomlinks ul li{ 
	font-size:0.9em; 
	color:#919191; 
	font-weight: normal; 
	margin:0; 
	padding:0; 
	line-height: 24px; 
	text-decoration:none;
}
	
.bottomlinks ul li a{ 
	color:#919191; 
	text-decoration:none; 
}
.bottomlinks ul li a:hover{ 
	color:#919191; 
	text-decoration: underline; 
}
.bottomlink img{ 
	float: left; 
	margin-left:9px;
}

p.copyright{
	text-align:center;
	width:100%;
	padding-bottom:8px;
}


/* Shopping cart classes
----------------------------------------------------------------------------------------------------*/

/*Shopping cart*/
table.cobtbl{
	background-color: #efefef;
	border-bottom:1px solid #ccc;
  	font-size:0.9em;
} 

td.cobll, td.cobhl{
	background-color: #fff;
	color : #333;
}

td.cobhdr{
	background-color:#333;
	font-size:1em;
	color:#fff;
	text-transform:uppercase;
}


span.cartoption{
	font-size:12px !important;
	color:#333;
}

div.tofreeshipping{
  color:#DA6A1E !important;
}

div.giftwrap a{
  	color:#666;
  	font-size:0.8em;
  	text-decoration:none;
}

div.logintoaccount{
  	text-align:right !important;
}

/*Mini cart*/
table.mincart{
  	width:180px;
  	font-size:0.8em;
  	background:#EAEAEA;
}

.cartquant{
	width:36px !important;
}

/*Internal store naviagtion*/
a.ectlink:link {
	color: #7A9024;
	text-decoration: none;
}

a.ectlink:visited {
	color: #7A9024;
	text-decoration: none;
}

a.ectlink:active {
	color: #7A9024;
	text-decoration: none;
}

a.ectlink:hover {
	color: #666;
	text-decoration: none;
}

/*Button and form field styles*/
input.buybutton, input.reviewsubmit,input.submit,input.cartaccountlogin,input.forgotpassword,input.logintoaccount,input.sccheckout, input.vieworderstatus, input.viewlicense, input.trackpackage{
	background:#7A9024;
	color:#fff;
	padding:4px 16px;
	border:0;
	border-radius:4px;
	font-size:1.1em;
}

input.buybutton:hover, input.reviewsubmit:hover,input.submit:hover,input.cartaccountlogin:hover,input.forgotpassword:hover,input.logintoaccount:hover, input.sccheckout:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover{
	background:#ddd;
	color:#000;
	cursor:pointer;
}

input.login, input.newaffiliate, input.affiliatelogin, input.search{
	background:#7A9024;
	color:#fff;
	padding:4px 16px;
	border:0;
	border-radius:4px;
	font-size:1em;
	margin-top:6px;
}

input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover{
	background:#aaa;
	color:#000;
	cursor:pointer;
}

/* The category page 
-------------------------------------*/
div.category{
	width:44%;
	float:left;
	line-height:1.6;
  	font-size:0.9em;
    padding:10px;
	border:1px solid #ccc;
	background-color:#fefefe;
	margin:0px 0px 16px 16px;
	height:110px;
}

div.category:hover{
	background-color:#fff;
	border: 1px solid #64842F;
	box-shadow: 5px 5px 2px #ccc;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	background-color:#eee;
	border-bottom: 1px solid #333;
	margin-bottom:2px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:105px;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 4px;
  font-size:0.9em;
}

div.catname{
	padding-left:4px;
    font-size:1.2em;
}

div.catdiscounts, div.allcatdiscounts{
  	padding:0px;
  	margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.1em;
}

p.noproducts{
    padding-top:28px;
    text-align:left !important;
}


/* The products page 
-------------------------------------*/

div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:100%;
}

div.filtertext{
 	padding:8px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:6px;
	width:31%;
	float:left;
	height:180px;
	margin:2px;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:0.9em;
	background-color:#eee;
	border-bottom: 1px solid #666;
	margin-bottom:10px;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	padding:6px;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{
	padding-top: 6px;
	text-align:center;
	border:1px solid #ccc;

	background-color:#fefefe;
}

div.prodimage:hover{
	background-color:#fefefe;
	border: 1px solid #7A9024;
  	box-shadow: 5px 5px 2px #ccc;
}

img.prodimage{
}

div.prodname{
	padding-top:6px;
	font-size: 0.9em;
}

div.prodrating{
	padding-left:4px;
}

div.prodinstock{
	padding:4px;
	color:#666;
}

div.proddescription{
	padding:6px;
	float:left;
	font-size: 0.9em;
	line-height: 1.5em;
}

table.emftbl{
	background:#fff;
	width:400px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	padding:6px;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	padding:4px;
	font-size:0.9em;
}

div.prodprice{
	font-size: 0.9em;
	font-weight:normal;
	float:left;
	width:98%;
	color:#666;
	margin-top:-20px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.7em;
	color:#666;
}

div.quantitydiv{
	float:right;
}

.quantityinput{
	margin-top:1px;
	height:19px;
}

div.addtocart{
	text-align:center;
	float:left;
	width:100%;
}

.notifystock{
	text-align:center;
	float:left;
	width:100%;
  	margin:10px 0px;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

.prodid {
	color:#666;
	padding:6px;
	font-size: 0.9em;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:0px 0px 10px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailprodnavigation{
	width:99%;
}

div.detailname{
	width:650px;
	float:left;
}

div.detailimage{
	width:200px;
	padding:10px;
	float:left;
	clear:both;
} 

div.detailcheckoutbutton{
	clear:both;
	width:880px;
	text-align:right;
}

div.detailid {
	color:#666;
	width:650px;
	font-size: 0.9em;
	float:left;
}

.detailname h1 {
	font-size: 1.2em;
	padding:6px;
	float:right;
	width:66%;
	margin-top:10px;
  	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
	width:70%;
	margin-left:36px;
	font-size:0.9em;
}

div.detaildiscounts{
	font-size:0.9em;
	color:#DA6A1E;
	float:left;
	width:650px;
}

div.detailmanufacturer{
	float:left;
	width:650px;
	margin:10px 0px 10px 0px;
	padding:0px;
}

div.detailsku{
	float:left;
	width:650px;
	margin:10px;
}

div.detailinstock{
	float:right;
	width:650px;
}

div.detaildescription{
	font-size: 0.9em;
	margin-top:5px;
	padding-top:4px;
	line-height:1.8em;
	float:left;
	width:650px;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:650px;
	color:#333;
	margin-left:220px;
}

div.detaillistprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:650px;
	padding-top:6px;
	color:#DA6A1E;
  	margin-left:220px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.7em;
	float:left;
	width:650px;
	color:#666;
	margin-left:220px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoption{
	width:100%;
}

div.detailoptions{
	padding: 6px;
	float:left;
	width:60%;
	margin-left:210px;
}

select.detailprodoption{
	font-size: 0.9em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 0.9em;
	margin:7px;
	border:1px solid #ccc;
  	padding:2px;
}


div.detailoptiontext{
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
	clear:right;
}

.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.8em;
	border-top:1px solid #ccc;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
	font-size:0.9em;
	clear:both;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailquantity{
	clear:left;
	width:900px;
	text-align:center;
}

div.detailquantitytext{
	margin-top:17px;
	float:left;
	width:446px;
	text-align:right;
}

div.detailquantityinput{
	margin-top:16px;
	float:right;
	width:444px;
	text-align:left;
	padding:0px;
}

#w0quant{
	height:21px;
	width:50px;
	border:1px solid #ccc;
}

div.detailaddtocart,.detailoutofstock{
	float:right;
	width:100%;
	text-align:center;
	padding-bottom:20px;
	margin-top:10px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}

div.navdesc{
	padding-top:10px;
}

div.review{
	float:left;
	margin-top:16px;
	font-size:0.8em;
  width:85%;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}

div.reviewlabels{
  margin-left:20px;
  width:100px;
  float:left;
  clear:both;
}

div.reviewfields{
  width:400px;
  float:left;
}

input.reviewsubmit{
  margin-left:20px;
}



/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

header{
  margin-left:20px;
  width: 100%
}

@media screen and (min-width: 800px) {
       #header {
           width: 50%;
		   float:left;
        }
	   
	   
		}
		
		